section.first {
    height: 100vh;
    position: relative;
    min-height: 600px;
    margin-top: -68px;
}
.title_logo {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
section.first .container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: relative;
}
.title_logo_inside {
    display: flex;
    justify-content: center;
    font-size: 11em;
    color: #f0f0f0ba;
    font-size: 10vw;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 1em;
    user-select: none;
    height: 100%;
    align-items: center;
    text-align: center;
}
.first_block_about_company {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 32px;
}
.first_block_about_img {
    height: 540px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    mix-blend-mode: darken;
    position: relative;
}
.block_about_img-content {
    width: 100%;
    height: 100%;
    position: absolute;
    transition: 1s cubic-bezier(0.25, 0.1, 0.71, 0.42);
    opacity: 0;
    background-repeat: no-repeat;
    background-position: center;
}
.block_about_img-content:first-child {
    opacity: 1;
    background-image:  url(../../img/people/img0.jpg);
}
section.first .container .col-lg-6 {
    align-items: center;
    justify-content: center;
    display: flex;
}

section.third {
    padding: 5em 0;
    overflow: hidden;
}
section.fourth {
    background-color: #edededc4;
    padding: 3em 0;
}
